Important Notice|Action Required

Please read this article carefully if you have used Multichain on ChainSwap Aggregator.

A critical vulnerability that affected 6 cross-chain tokens was reported by security firm Dedaub and fixed by Multichain team. If you have used Multichain on ChainSwap Aggregator, and have approved any of these 6 tokens on the Router(WETH, PERI, OMT, WBNB, MATIC, AVAX), please login into https://app.multichain.org/#/approvals to remove any approvals of the 6 tokens asap to ensure your funds are safe.

Only users who had approved the 6 tokens (WETH, PERI, OMT, WBNB, MATIC, AVAX) on Multichain Router are required to revoke approvals. For other people, no action is needed.

More details:https://medium.com/multichainorg/action-required-critical-vulnerability-for-six-tokens-6b3cbd22bfc0

About ChainSwap

ChainSwap is a cross-chain asset bridge & application hub for smart chains. ChainSwap allows projects to seamlessly bridge between ETH, BSC and other ecosystems. In the future, ChainSwap aims to integrate all leading chains and provide the ultimate cross-chain solution.

Website | Twitter | Telegram Ann | Telegram Chat

--

--

Get the Medium app

A button that says 'Download on the App Store', and if clicked it will lead you to the iOS App store
A button that says 'Get it on, Google Play', and if clicked it will lead you to the Google Play store